Skip to content

# Interface: CatalogCategorySpec

Common.Catalog.CatalogCategorySpec

## Table of contents

### Properties

- group
- names
- versions

## Properties

### group

• group: `string`

### names

• names: `Object`

#### Type declaration

Name | Type
--- | ---
`kind` | `string`

### versions

• versions: CatalogCategoryVersion<CatalogEntity<CatalogEntityMetadata, CatalogEntityStatus, CatalogEntitySpec>>[]